Antoine_Sauteron_1266

Quels sont les OS supportés pour installer un agent SAP ?

Discussion created by Antoine_Sauteron_1266 on Feb 6, 2018
Cette question a été posée plusieurs fois dans des incidents remontés au support : Est-ce que <tel OS> est supporté pour installer un agent SAP ?

Réponse:
Vous avez sans doute remarqué qu'aucune information liée aux OS n'est disponible dans la matrice de compatibilité des agents SAP:

5a2e6m3c0clp.png

La raison en est simple : l'agent SAP tourne sur une machine virtuelle java, de ce fait peu importe l'OS du moment qu'il permet de faire fonctionner Oracle Java.

En résumé : tous les OS avec lesquels Oracle Java est compatible.

Merci à @Boris Kotlaba pour cette information!


Cordialement,
Antoine

Outcomes